@echo off
SET hres=
FOR /f "tokens=2 delims==" %%i in ('WMIC DESKTOPMONITOR GET ScreenHeight /value') do @set hres=%%i
IF %hres%x==x (
 GOTO End
)
SET wres=
FOR /f "tokens=2 delims==" %%i in ('WMIC DESKTOPMONITOR GET ScreenWidth /value') do @set wres=%%i
IF %wres%x==x (
 GOTO End
)
cd exe
start SCAR.exe %wres% %hres% 1 60
:End